#call-info-view {
  position: absolute;
  top: 0;
  background: white;
  width: 100vw;
  /* height: calc(100vh - 4.5rem); not enough*/
  height: calc(100vh - var(--softkeybar-height));
  color: var(--color-gs90);
}

#call-info-view p {
  margin: 0;
}
aside.icon.call-type-icon {
  float: right;
  height: 3.2rem;
  width: 3.2rem;
  font-size: 3.2rem;
  line-height: 100%;
}

aside.icon.call-type-icon::before {
  color: var(--color-lime);
}
aside.icon.call-type-icon[data-icon*="missed"]::before {
  color: var(--color-red);
}

*{
  --info-contact-size: 1.7rem;
  --info-number-size: 1.2rem;
  --info-time-size: 1.7rem;
  --info-duration-size: 1.2rem;
  --info-type-size: 1.2rem;
  --info-day-size: 1.4rem;
}
.large-text *{
  --info-contact-size: 2.2rem;
  --info-number-size: 1.6rem;
  --info-time-size: 2.2rem;
  --info-duration-size: 1.6rem;
  --info-type-size: 1.6rem;
  --info-day-size: 1.8rem;
}

#call-info-contact {
  font-size:var(--info-contact-size);
  font-weight: 600;
  color: var(--color-gs90);
  overflow: hidden;
  text-overflow: ellipsis;
  max-height: 4.6rem;
  word-break: break-all;
}

.large-text #call-info-contact {
 max-height: 5.9rem;
}

html[dir="rtl"] #call-info-ico {
  margin-left: 0.8rem;
  margin-right: unset;
}
#call-info-number {
  font-size:var(--info-number-size);
  font-weight: 400;
  color: var(--color-gs70);
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}

.ci__wrapper .ci__calls-wrapper{
  padding: 1rem 1rem 0rem;
}
.ci__wrapper .call-info-time-list{
  padding-left: 1rem;
  padding-right: 0.5rem;
}

.ci__calls-wrapper {
  display: flex;
  padding-bottom: 0.5rem;
}

.ci__group-info {
  display: flex;
  font-size: 1.6rem;
  font-weight: 500;
  min-height: 2.5rem;
}

.ci__grow {
  flex-grow: 1;
}

.call-duration {
  display: flex;
  margin-top: 1rem;
  font-size: 1.4rem;
}

.cd__duration {
  text-align: right;
}

.ci__direction-icon {
  width: 2rem;
  height: 2rem;
  background-size: cover;
}

.ci-icon{
  margin: auto;
}

#call-info-ico{
  background: url('icons/ic_default_contact.png') no-repeat 0rem 0rem / 3.2rem;
  width: 3.2rem;
  height: 3.2rem;
  margin-right: 0.8rem;
}

#call-info-ico:not(.default) {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.call-general-info {
  flex-grow: 1;
  max-height: 6rem;
  font-size: 1.6rem;
  overflow: hidden;
}

.large-text .call-general-info {
  max-height: 8.1rem;
}

.call-info-list section{
  margin: 0.2rem 0;
}
.call-info-time{
  font-size: var(--info-time-size);
  font-weight: 400;
  color:var(--color-gs90);
}
.call-info-day{
  padding-left: 1rem;
  background-color: var(--color-gs10);
  color: var(--color-gs70);
  line-height: 2.4rem;
  font-weight: 400;
  font-size: var(--info-day-size) !important;
  margin:1.2rem 0 0 0;
}
.call-info-type{
  font-size: var(--info-type-size);
  font-weight: 400;
  color:var(--color-gs70);
}
.call-info-duration {
  font-size: var(--info-duration-size);
  font-weight: 400;
  color:var(--color-gs70);
}
.call-info-time-list > div{
  padding: 1rem 0;
}
.call-duration-list {
    height: calc(100vh - 8.8rem - var(--statusbar-height) - var(--softkeybar-height) - var(--header-height));
    overflow: auto;
}
